(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7819,        248]
NotebookOptionsPosition[      7448,        231]
NotebookOutlinePosition[      7793,        246]
CellTagsIndexPosition[      7750,        243]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "3"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"4", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".05"}], ",", ".05"}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", ".3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", 
           RowBox[{"-", ".3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".05"}], ",", ".05"}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", ".3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", 
           RowBox[{"-", ".3"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2.5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1.75", ",", "2.7"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", ".07", "]"}], ",", "Yellow", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"2.5", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", ".04", "]"}], ",", "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"1.75", ",", "2.7"}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2.5", ",", "0"}], "}"}], ",", ".7", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"2.3", 
           RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"Sun\",
FontSize->16]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"2.5", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"Planet\",
FontSize->16]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3.1"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"a\",
FontSize->24,
FontColor->RGBColor[0, 0, 1]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", 
        RowBox[{"-", ".5"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"a\",
FontSize->24,
FontColor->RGBColor[0, 0, 1]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", ".5"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"R\",
FontSize->18]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"1.7", ",", "1.5"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Inset", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\[Theta]\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", ".7"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.42546866484375*^9, 3.42546888684375*^9}, {
  3.42546909378125*^9, 3.425469154375*^9}, {3.42546918653125*^9, 
  3.425469290140625*^9}, {3.425469345890625*^9, 3.425469589375*^9}, {
  3.4254696360625*^9, 3.425469723828125*^9}, {3.42546976309375*^9, 
  3.4254700796875*^9}, {3.425470111296875*^9, 3.425470242984375*^9}, {
  3.425470429484375*^9, 3.425470511875*^9}, {3.4254705599375*^9, 
  3.425470569953125*^9}}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {4., 3.}], LineBox[{{4, 0}, {-4, 0}}], 
   {RGBColor[1, 0, 0], Arrowheads[{-0.05, 0.05}], 
    ArrowBox[{{0, -0.3}, {-4, -0.3}}]}, 
   {RGBColor[1, 0, 0], Arrowheads[{-0.05, 0.05}], 
    ArrowBox[{{0, -0.3}, {4, -0.3}}]}, 
   {Dashing[{Small, Small}], LineBox[{{2.5, 0}, {1.75, 2.7}}]}, 
   {PointSize[Large], PointBox[{0, 0}]}, 
   {RGBColor[1, 1, 0], PointSize[0.07], PointBox[{2.5, 0}]}, 
   {RGBColor[0, 0, 1], PointSize[0.04], PointBox[{1.75, 2.7}]}, 
   {RGBColor[1, 0, 0], CircleBox[{2.5, 0}, 0.7, {0, 1.8064157758141308`}]}, 
   TagBox[InsetBox[
     StyleBox["Sun",
      FontSize->16], {2.5, 0}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["Planet",
      FontSize->16], {2, 3.1}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["a",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], {-2, -0.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["a",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], {2, -0.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["R",
      FontSize->18], {1.7, 1.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["\[Theta]",
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]], {3, 0.7}],
    "InsetString"]}]], "Output",
 CellChangeTimes->{3.425472652984375*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{615, 527},
WindowMargins->{{144, Automatic}, {Automatic, 30}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 4738, 144, 346, "Input"],
Cell[5308, 168, 1312, 38, 295, "Output"]
}, Open  ]],
Cell[6635, 209, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
