(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21494,        537]
NotebookOptionsPosition[     20683,        511]
NotebookOutlinePosition[     21025,        526]
CellTagsIndexPosition[     20982,        523]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{3.42547253925*^9, 3.4254726015*^9}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {4., 3.}], LineBox[{{4, 0}, {-4, 0}}], 
   {RGBColor[1, 0, 0], Arrowheads[{-0.05, 0.05}], 
    ArrowBox[{{0, -0.3}, {-4, -0.3}}]}, 
   {RGBColor[1, 0, 0], Arrowheads[{-0.05, 0.05}], 
    ArrowBox[{{0, -0.3}, {4, -0.3}}]}, 
   {Dashing[{Small, Small}], LineBox[{{2.5, 0}, {1.75, 2.7}}]}, 
   {PointSize[Large], PointBox[{0, 0}]}, 
   {RGBColor[1, 1, 0], PointSize[0.07], PointBox[{2.5, 0}]}, 
   {RGBColor[0, 0, 1], PointSize[0.04], PointBox[{1.75, 2.7}]}, 
   {RGBColor[1, 0, 0], CircleBox[{2.5, 0}, 0.7, {0, 1.8064157758141308`}]}, 
   TagBox[InsetBox[
     StyleBox["Sun",
      FontSize->16], {2.5, 0}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["Planet",
      FontSize->16], {2, 3.1}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["a",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], {-2, -0.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["a",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], {2, -0.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["R",
      FontSize->18], {1.7, 1.5}],
    "InsetString"], 
   TagBox[InsetBox[
     StyleBox["\[Theta]",
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]], {3, 0.7}],
    "InsetString"]}]], "Text",
 CellChangeTimes->{3.425472623265625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"R", "[", "\[Theta]_", "]"}], ":=", 
   FractionBox[
    RowBox[{"a", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}], ")"}]}], 
    RowBox[{"1", "+", 
     RowBox[{"e", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"atarod", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".2056"}], ",", 
     RowBox[{"a", "\[Rule]", ".3871"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zohre", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0068"}], ",", 
     RowBox[{"a", "\[Rule]", ".7233"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zamin", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0167"}], ",", 
     RowBox[{"a", "\[Rule]", "1.000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"merikh", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0934"}], ",", 
     RowBox[{"a", "\[Rule]", "1.524"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"moshtari", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0484"}], ",", 
     RowBox[{"a", "\[Rule]", "5.203"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zohal", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0543"}], ",", 
     RowBox[{"a", "\[Rule]", "9.539"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oranoos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".460"}], ",", 
     RowBox[{"a", "\[Rule]", "19.18"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nepton", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".0082"}], ",", 
     RowBox[{"a", "\[Rule]", "30.60"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poloton", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", ".2481"}], ",", 
     RowBox[{"a", "\[Rule]", "39.44"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.42546848965625*^9, 3.425468566125*^9}, {
  3.425470582390625*^9, 3.425470601171875*^9}, {3.4254706560625*^9, 
  3.425471101515625*^9}, {3.425471165*^9, 3.425471197921875*^9}, {
  3.425471293734375*^9, 3.425471320625*^9}, {3.42547164625*^9, 
  3.42547165546875*^9}, {3.425471767015625*^9, 3.425471778765625*^9}}],

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "atarod"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"atarod\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.425471117640625*^9, 3.425471129546875*^9}, {
  3.42547121625*^9, 3.4254712174375*^9}, {3.425471335609375*^9, 
  3.42547133925*^9}, {3.42547148646875*^9, 3.425471554765625*^9}, {
  3.425471589875*^9, 3.425471592484375*^9}, {3.42547171103125*^9, 
  3.425471717078125*^9}, {3.4254718010625*^9, 3.4254718038125*^9}, {
  3.42547200378125*^9, 3.42547200484375*^9}}],

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zohre"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"zohre\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4254718693125*^9, 3.4254718716875*^9}, {
  3.4254720089375*^9, 3.425472010015625*^9}}],

Cell[BoxData[
 RowBox[{"p3", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zamin"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"zamin\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4254718780625*^9, 3.425471904828125*^9}, {
  3.425472015796875*^9, 3.4254720168125*^9}}],

Cell[BoxData[
 RowBox[{"p4", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "merikh"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"merikh\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.42547191140625*^9, 3.425471913921875*^9}, {
  3.425472022234375*^9, 3.42547202328125*^9}}],

Cell[BoxData[
 RowBox[{"p5", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "moshtari"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"moshtari\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.425471919171875*^9, 3.42547192115625*^9}, {
  3.4254720286875*^9, 3.4254720296875*^9}}],

Cell[BoxData[
 RowBox[{"p6", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zohal"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"zohal\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.42547193440625*^9, 3.425471937140625*^9}, {
  3.425472040625*^9, 3.425472041515625*^9}}],

Cell[BoxData[
 RowBox[{"p7", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "oranoos"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"oranoos\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.425471946625*^9, 3.425471949125*^9}, {
  3.425472045828125*^9, 3.42547204684375*^9}}],

Cell[BoxData[
 RowBox[{"p8", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "nepton"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"nepton\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.42547195525*^9, 3.42547195746875*^9}, {
  3.425472050265625*^9, 3.425472052359375*^9}}],

Cell[BoxData[
 RowBox[{"p9", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "poloton"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"poloton\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4254719625625*^9, 3.425471964671875*^9}, {
  3.42547205590625*^9, 3.42547205690625*^9}}],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "atarod"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zohre"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zamin"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "merikh"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "moshtari"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "zohal"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "oranoos"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "nepton"}], ",", 
     RowBox[{
      RowBox[{"R", "[", "\[Theta]", "]"}], "/.", "poloton"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"35", ",", 
        RowBox[{"-", "50"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"50", ",", 
        RowBox[{"-", "40"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"Solar\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"system\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.425472157640625*^9, {3.425472189078125*^9, 3.425472505015625*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{615, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 128, 2, 31, "Input"],
Cell[676, 24, 10270, 186, 294, 1268, 37, "CachedBoxData", "BoxData", "Text"],
Cell[10949, 212, 2448, 79, 255, "Input"],
Cell[13400, 293, 784, 18, 33, "Input"],
Cell[14187, 313, 509, 14, 33, "Input"],
Cell[14699, 329, 511, 14, 33, "Input"],
Cell[15213, 345, 515, 14, 33, "Input"],
Cell[15731, 361, 516, 14, 33, "Input"],
Cell[16250, 377, 511, 14, 33, "Input"],
Cell[16764, 393, 512, 14, 31, "Input"],
Cell[17279, 409, 512, 14, 33, "Input"],
Cell[17794, 425, 515, 14, 33, "Input"],
Cell[18312, 441, 1555, 46, 96, "Input"],
Cell[19870, 489, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
